using UnityEngine;
using System.Collections;

public class Brotate : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
        transform.RotateAround(transform.up, 0.05f);
        transform.RotateAround(transform.right, 0.03f);

	}
}
